CRIP(1)

NAME
crip - a terminal-based ripper/encoder/tagger tool

SYNOPSIS
crip [options]

DESCRIPTION
crip is a terminal-based ripper/encoder/tagger tool for creating Ogg Vorbis/FLAC files under UNIX/Linux.

OPTIONS
-h, --help Print help and exit.

-v, --version Print version of crip and exit.

-e codec Encode to vorbis or flac (default = vorbis).

-s media Specify the source media (default = CD).

-g genre Specify the music genre (default = classical).

-q [on/off] Classical-stype questioning (default = off).

-m [on/off] Map european to american-only chars (default = off).

-t [on/off] Trim leading/tailing silence (default = off).

-n [on/off] Normalize the audio (default = off).

-V voltresh Volume threshold for normalizing (default = 1.078) (only used when normalizing is enabled).

-r [on/off] Remove files after encoding (default = on).

-E editor Editor to use (default = sensible-editor).

-u [on/off/both] Use editor to name the files (default = on) (as opposed to the command-line).

-o flags Flags to pass to oggenc (default = '-q 4').

-f flags Flags to pass to flac (default = '--best --replay-gain').

-c flags Flags to pass to cdparanoia (default = '-v -z').

-d device CDrom device to read from (default = /dev/cdrom).

-w [on/off] Skip the ripping (makes empty .wav files) (default = off) (useful if you already have the .wav files to encode).

-p [on/off] Prompt to continue after ripping (default = off) (useful pause to edit .wav files before encoding).

-x [on/off] Eject CD when done ripping (default = off)

SEE ALSO
oggenc(1) flac(1) cdparanoia(1)

AUTHOR
This manual page was written by Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>, for the Debian project (but may be used by others).